body{
	font-family:"SimHei","PingFang SC", "Helvetica Neue";
} 
ul,li{ padding:0;margin:0;list-style:none;}
	
/* 首页 */
.bgIndex{
	background: url(http://f1.jshqpp.com/njaj/yjglcj/img/bg1.jpg) no-repeat;
	background-size:100% 100%;
	display: flex;
	align-content: center;
	flex-wrap: wrap;
	
}
.bgIndex img{
	width:33%;
}
.indexText{
	width:100%;
	margin:80% auto 0;
	text-align: center;
	line-height: 0.375rem;
	font-weight: bold;
	font-size: 0.75rem;
	font-family: "SimSun","PingFang SC", "Helvetica Neue";
}
.seeRule{
	width: 2rem;
	transform: rotate(180deg);
	margin: .5rem auto 0;
}
.small{
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	font-size: .5rem;
	font-weight: normal;
	margin-top: 3.3rem;
}	
/* 规则页面 */
.bgRule{
	background: url(http://f1.jshqpp.com/njaj/yjglcj/img/bg2.jpg) no-repeat;
	background-size:100% 100%;
}
.ruleText{
	width: 90%;
	margin: 15% auto 0;
	font-size:0.8rem;
	text-align:justify;
	text-indent: 1rem;
	line-height: 1.1rem;
}
.ruleText p{
    display: block;
    -webkit-margin-before:0;
    -webkit-margin-after:0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    margin: 0.2rem 0;
}
.b{
	font-weight: bold;
	font-size: 0.9rem;
}
.ruleImg{
	width: 8.625rem;
	margin: 1.5rem auto 0;
}
.startQuestion{
	width: 6.375rem;
	height: 2rem;
	background: url(http://f1.jshqpp.com/njaj/yjglcj/img/2.2@2x.png) no-repeat;
	background-size: 100% 100%;
	margin: .5rem auto 0;
	color: white;
	text-align: center;
	line-height: 1.95rem;
}
.shadow{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	background: rgba(0,0,0,.6);
	display: none;
}
.shadow .iphone{
	background: url(http://f1.jshqpp.com/njaj/yjglcj/img/tanchaung.png) no-repeat;
	background-size:100% 100%;
	width: 80%;
	height: 16rem;
	position: absolute;
	left: 50%;
	margin-left: -40%;
	top: 50%;
	margin-top: -8rem;
}
.shadow .inpMob{
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
}
.shadow .inpMob input{
	width: 70%;
	height: 1.5rem;
	padding: 0.25rem;
	background: #F0F0F5;
	border-radius: 0.2rem;
	outline: 0;
	font-size: 0.9rem;
	border: 1px solid #fff;
}
.shadow .inpMob img{
	width: 35%;
	margin-top: .3rem;
	margin-bottom: .8rem;
}
.erw .iphone{
	background: #fff;
	width: 70%;
	border-radius: 8px;
	margin-left: -35%;
}
.erw .inpMob{
	position: absolute;
	bottom: 10%;
	width: 100%;
	text-align: center;
}
.erw .inpMob img{
	width: 60%;
	margin-top: .3rem;
	margin-bottom: .8rem;
}
/* 答题页面 */
.main{
	background: url(http://f1.jshqpp.com/njaj/yjglcj/img/3.1@2x.png) no-repeat;
	background-size:100% 100% ;
	overflow: hidden;
	width: 17.725rem;
	height: 19.8rem;
	margin: 9.3rem auto 0;
}
.bgOther{
	position: fixed;
	width: 100%;
	height: 100%;
	background: url(http://f1.jshqpp.com/njaj/yjglcj/img/bg2.jpg) no-repeat;
	background-size:100% 100% ;
	left: 0;
	top: 0;
}
.exam{
	width:100%;
	margin:0 auto;
	box-sizing: border-box;
	padding:2% 20px 7%;
	position: relative;
}
.examNum{
	width: 3.25rem;
	height: 3.25rem;
	color: #fff;
	position: absolute;
	top: 0;
	left:0;
	font-family: "SimHei";
	text-align: center;
	line-height: 3.25rem;
}
.examTitle{
	width:100%;
	margin-top: 3.2rem;
	margin-bottom: 2.4rem;
	
}
.examContent{
	
	font-size:0.9rem;
	text-indent:0.75rem;
	line-height:1rem;
	
}
.examBtnCont{
	position:relative;
	width:100%;
	z-index: 3;
}
.examBtnCont:last-child{
	margin-bottom: 50px;
}
#sub{
	cursor: pointer;
}
	
.examBtn{
	width: 80%;
    margin: 0 auto;
    text-align: center;
	background:#F2F3F7;
	cursor:pointer; 
	margin-top:3.5%;
	border-radius:15px;
    padding: 10px 4px;
    box-sizing: border-box;
    font-size:.8rem;
    background: url(http://f1.jshqpp.com/njaj/yjglcj/img/3.4@2x.png) no-repeat;
    background-size: 100% 100%;
}
/*答题结束页面*/
.overDiv{
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:9;
	display:none;
	background:rgba(0, 0, 0, 0.8);
}
.overTop{
	display:none;
	width: 100%;
	height: 100%;
	position: absolute;
}
/*可以抽奖*/
.topsucc{
	background-image: url(http://f1.jshqpp.com/njaj/yjglcj/img/4.3@2x.jpg);
	background-size: 100% 100%;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.textBottom{
	font-size: 1rem;
	width: 100%;
	height: 11.85rem;
	text-align: center;
	color: #FAE495;
	position: relative;
}
.true{
	position: absolute;
	top: 1rem;
	width: 100%;
	text-align: center;
	font-weight: bold;
}
.lastText{
	position: absolute;
	bottom: 1rem;
	font-size: 0.5rem;
	width: 100%;
	text-align: center;
}
#btn img{
	width: 100%;
}
#btn{
	position: absolute;
	width: 100%;
	margin: 1.35rem auto 0;
	bottom: 10%;
}
.overBtn{
	width: 6.25rem;
	margin: 0 auto;
}
/*不可以抽奖*/
.topFall{
	background-image: url(http://f1.jshqpp.com/njaj/yjglcj/img/7.1@2x.jpg);
	background-size: 100% 100%;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
/*抽到奖*/
.succYes{
	background-image: url(http://f1.jshqpp.com/njaj/yjglcj/img/5.1@2x.jpg);
	background-size: 100% 100%;
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	flex-wrap: wrap;
}
.money{
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	font-weight: bold;
}
.trueMoney{
	font-size: 2.4rem;
	color: #F7FF6C;
}

/*没抽到*/
.fail{
	background-image: url(http://f1.jshqpp.com/njaj/yjglcj/img/6.1@2x.jpg);
	background-size: 100% 100%;
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	flex-wrap: wrap;
}
.music{
	position: fixed;
    z-index: 999;
    right: 4%;
    top: 3%;
    width: 8%;
	animation: musicplay 2s linear infinite;
}

@keyframes musicplay{
	0%{
		transform: rotate(0deg);
	}
	100%{
		transform: rotate(360deg);
	}
}
}

/*liuyan*/

.layui-textarea{
	width: 8rem;
	height: 8rem;
}